export default{
    steps: {
        page0: {
          elements: [
            'neurology_atrial_fibrillation',
            'atrial_fibrillation',
          ],
        },
        page1: {
          elements: [
            'neurology_bowel_problems',
            'bowel_problems',
          ],
        },
        page2: {
          elements: [
            'neurology_crohns_disease',
            'crohns_disease',
          ],
        },
        page3: {
          elements: [
            'neurology_loss_of_consciousness',
            'loss_of_consciousness',
          ],
        },
        page4: {
          elements: [
            'neurology_parkinson’s_disease',
            'parkinsons_disease',
          ],
        },
        page5: {
          elements: [
            'neurology_fibromyalgia',
            'fibromyalgia',
          ],
        },
        page6: {
          elements: [
            'neurology_stomach_ulcers',
            'stomach_ulcers',
          ],
        },
        page7: {
          elements: [
            'neurology_neck_surgery',
            'neck_surgery',
          ],
        },
        page8: {
          elements: [
            'neurology_back_surgery',
            'back_surgery',
          ],
        },
        page9: {
          elements: [
            'neurology_aneurysm_surgery',
            'aneurysm_surgery',
          ],
        },
        page10: {
          elements: [
            'neurology_abdominal_surgery',
            'Abdominal_Surgery',
          ],
        },
        page11: {
          elements: [
            'neurology_bowel_surgery',
            'Bowel_Surgery',
          ],
        },
        page12: {
          elements: [
            'neurology_Bypass_in_the_legs',
            'Bypass_in_the_legs',
          ],
        },
        page13: {
          elements: [
            'neurology_gallbladder_surgery',
            'gallbladder_surgery',
          ],
        },
        page14: {
          elements: [
            'neurology_gastric_bypass_surgery',
            'gastric_bypass_surgery',
          ],
        },
        page15: {
          elements: [
            'neurology_gynecologic_surgery',
            'gynecologic_surgery',
          ],
        },
        page16: {
          elements: [
            'neurology_implants_type',
            'implants_type',
          ],
        },
        page17: {
          elements: [
            'neurology_intrathecal_pump',
            'intrathecal_pump',
          ],
        },
        page18: {
          elements: [
            'neurology_pacemaker_surgery',
            'pacemaker_surgery',
          ],
        },
        page19: {
          elements: [
            'neurology_stimulator',
            'stimulator',
          ],
        },
        page20: {
          elements: [
            'neurology_use_caffeine',
            'use_caffeine',
          ],
        },
        page21: {
          elements: [
            'neurology_street_drug',
            'street_drug',
          ],
        },
        page22: {
          elements: [
            'neurology_dementia',
            'dementia',
          ],
        },
        page23: {
          elements: [
            'neurology_epilepsy',
            'epilepsy',
          ],
        },
        page24: {
          elements: [
            'neurology_migraine_headaches',
            'migraine_headaches',
          ],
        },
        page25: {
          elements: [
            'neurology_polyneuropathy',
            'polyneuropathy',
          ],
        },
        page26: {
          elements: [
            'neurology_tremor',
            'tremor',
          ],
        },
        page27: {
          elements: [
            'neurology_poor_memory',
            'poor_memory',
          ],
        },
        page28: {
          elements: [
            'neurology_difficulty_finding_words',
            'difficulty_finding_words',
          ],
        },
        page29: {
          elements: [
            'neurology_frequent_sore_throat',
            'frequent_sore_throat',
          ],
        },
        page30: {
          elements: [
            'neurology_hoarseness',
            'hoarseness',
          ],
        },
        page31: {
          elements: [
            'neurology_discharge_from_nose',
            'discharge_from_nose',
          ],
        },
        page32: {
          elements: [
            'neurology_repeated_sinus_infections',
            'repeated_sinus_infections',
          ],
        },
        page33: {
          elements: [
            'neurology_palpitations',
            'palpitations',
          ],
        },
        page34: {
          elements: [
            'neurology_irregular_heart_beat',
            'irregular_heart_beat',
          ],
        },
        page35: {
          elements: [
            'neurology_cold_hands',
            'cold_hands',
          ],
        },
        page36: {
          elements: [
            'neurology_cold_feet',
            'cold_feet',
          ],
        },
        page37: {
          elements: [
            'neurology_chronic_cough',
            'chronic_cough',
          ],
        },
        page38: {
          elements: [
            'neurology_muscle_loss',
            'muscle_loss',
          ],
        },
        page39: {
          elements: [
            'neurology_excessive_thirst',
            'excessive_thirst',
          ],
        },
        page40: {
          elements: [
            'neurology_farsighted',
            'farsighted',
          ],
        },
        page41: {
          elements: [
            'neurology_nearsighted',
            'nearsighted',
          ],
        },
        page42: {
          elements: [
            'neurology_changes_in_hair',
            'changes_in_hair',
          ],
        },
        page43: {
          elements: [
            'neurology_changes_in_nails',
            'changes_in_nails',
          ],
        },
        page44: {
          elements: [
            'neurology_changes_in_skin_color',
            'changes_in_skin_color',
          ],
        },
        page45: {
          elements: [
            'neurology_dry_skin',
            'dry_skin',
          ],
        },
      },
      schema: {
        neurology_atrial_fibrillation: {
          type: 'static',
          tag: 'h3',
          content: ' Atrial fibrillation',
        },
        atrial_fibrillation: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
        },
        neurology_bowel_problems: {
          type: 'static',
          tag: 'h3',
          content: 'Bowel Problems',
        },
        bowel_problems: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_crohns_disease: {
          type: 'static',
          tag: 'h3',
          content: 'Crohn’s Disease',
        },
        crohns_disease: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_loss_of_consciousness: {
          type: 'static',
          tag: 'h3',
          content: 'Loss of consciousness',
        },
        loss_of_consciousness: {
          type: 'text',
          placeholder: 'Loss of consciousness',
          rules: [
            'required',
          ],
        },
        'neurology_parkinson’s_disease': {
          type: 'static',
          tag: 'h3',
          content: 'Parkinson’s Disease',
        },
        parkinsons_disease: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_fibromyalgia: {
          type: 'static',
          tag: 'h3',
          content: 'Fibromyalgia',
        },
        fibromyalgia: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_stomach_ulcers: {
          type: 'static',
          tag: 'h3',
          content: 'Stomach Ulcers',
        },
        stomach_ulcers: {
          type: 'text',
          placeholder: 'Stomach Ulcers',
        },
        neurology_neck_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Neck Surgery',
        },
        neck_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_back_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Back Surgery',
        },
        back_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_aneurysm_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Aneurysm Surgery',
        },
        aneurysm_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_abdominal_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Abdominal Surgery',
        },
        Abdominal_Surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_bowel_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Bowel Surgery',
        },
        Bowel_Surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_Bypass_in_the_legs: {
          type: 'static',
          tag: 'h3',
          content: 'Bypass in the legs',
        },
        Bypass_in_the_legs: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_gallbladder_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Gallbladder Surgery',
        },
        gallbladder_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_gastric_bypass_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Gastric bypass surgery',
        },
        gastric_bypass_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_gynecologic_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Gynecologic surgery',
        },
        gynecologic_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_implants_type: {
          type: 'static',
          tag: 'h3',
          content: 'Implants Type',
        },
        implants_type: {
          type: 'text',
          rules: [
            'required',
          ],
        },
        neurology_intrathecal_pump: {
          type: 'static',
          tag: 'h3',
          content: 'Intrathecal Pump',
        },
        intrathecal_pump: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_pacemaker_surgery: {
          type: 'static',
          tag: 'h3',
          content: 'Pacemaker Surgery',
        },
        pacemaker_surgery: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_stimulator: {
          type: 'static',
          tag: 'h3',
          content: 'Stimulator',
        },
        stimulator: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_use_caffeine: {
          type: 'static',
          tag: 'h3',
          content: 'Use caffeine',
        },
        use_caffeine: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_street_drug: {
          type: 'static',
          tag: 'h3',
          content: 'Street Drug',
        },
        street_drug: {
          type: 'text',
        },
        neurology_dementia: {
          type: 'static',
          tag: 'h3',
          content: 'Dementia',
        },
        dementia: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_epilepsy: {
          type: 'static',
          tag: 'h3',
          content: 'Epilepsy',
        },
        epilepsy: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_migraine_headaches: {
          type: 'static',
          tag: 'h3',
          content: 'Migraine Headaches',
        },
        migraine_headaches: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_polyneuropathy: {
          type: 'static',
          tag: 'h3',
          content: 'Polyneuropathy',
        },
        polyneuropathy: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_tremor: {
          type: 'static',
          tag: 'h3',
          content: 'Tremor',
        },
        tremor: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_poor_memory: {
          type: 'static',
          tag: 'h3',
          content: 'Poor memory',
        },
        poor_memory: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_difficulty_finding_words: {
          type: 'static',
          tag: 'h3',
          content: 'Difficulty finding words',
        },
        difficulty_finding_words: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_frequent_sore_throat: {
          type: 'static',
          tag: 'h3',
          content: 'Frequent sore throat',
        },
        frequent_sore_throat: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_hoarseness: {
          type: 'static',
          tag: 'h3',
          content: 'Hoarseness',
        },
        hoarseness: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_discharge_from_nose: {
          type: 'static',
          tag: 'h3',
          content: 'Discharge from nose',
        },
        discharge_from_nose: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_repeated_sinus_infections: {
          type: 'static',
          tag: 'h3',
          content: 'Repeated sinus infections',
        },
        repeated_sinus_infections: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_palpitations: {
          type: 'static',
          tag: 'h3',
          content: 'Palpitations',
        },
        palpitations: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_irregular_heart_beat: {
          type: 'static',
          tag: 'h3',
          content: 'Irregular heart beat',
        },
        irregular_heart_beat: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_cold_hands: {
          type: 'static',
          tag: 'h3',
          content: 'Cold hands',
        },
        cold_hands: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_cold_feet: {
          type: 'static',
          tag: 'h3',
          content: 'Cold feet',
        },
        cold_feet: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_chronic_cough: {
          type: 'static',
          tag: 'h3',
          content: 'Chronic cough',
        },
        chronic_cough: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_muscle_loss: {
          type: 'static',
          tag: 'h3',
          content: 'Muscle loss',
        },
        muscle_loss: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_excessive_thirst: {
          type: 'static',
          tag: 'h3',
          content: 'Excessive thirst',
        },
        excessive_thirst: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_farsighted: {
          type: 'static',
          tag: 'h3',
          content: 'Farsighted',
        },
        farsighted: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_nearsighted: {
          type: 'static',
          tag: 'h3',
          content: 'Nearsighted',
        },
        nearsighted: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_changes_in_hair: {
          type: 'static',
          tag: 'h3',
          content: 'Changes in hair',
        },
        changes_in_hair: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_changes_in_nails: {
          type: 'static',
          tag: 'h3',
          content: 'Changes in nails',
        },
        changes_in_nails: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_changes_in_skin_color: {
          type: 'static',
          tag: 'h3',
          content: 'Changes in skin color',
        },
        changes_in_skin_color: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
        neurology_dry_skin: {
          type: 'static',
          tag: 'h3',
          content: 'Dry skin',
        },
        dry_skin: {
          type: 'radiogroup',
          items: [
            {
              value: 'yes',
              label: 'Yes',
            },
            {
              value: 'no',
              label: 'No',
            },
          ],
          rules: [
            'required',
          ],
        },
      },
}
