<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Setting extends Model
{
    use HasFactory;

    protected $table = 'settings';

    protected $fillable = [
        'plan_main_title',
        'plan_description',
        'plan_description_pargraph',
        'logo',
        'footer_text',
        'favicon',
        'header_title',
        'domain_name',
        'calendly_access_token',
        'calendly_refresh_token',
        'event_type'
    ];
}
